.parallax {
	background: url('https://img.nrtask.com/nrtask.jpg') repeat fixed 100%;
	background-size: cover !important;
	color: aliceblue;
	background-repeat: no-repeat !important;
	background-position: center !important;
	margin-top: 75px;
}
.parallax-inner {
	padding-top: 10%;
	padding-bottom: 20%;
	display: inline-block;
}
.parallax-sub {
	padding: 40px;
	background-color: #000000de;
	display: inline-block;
	width: 100%;
}

.parallax-inner h1 {
	font-size: 42px;
	text-align: right;
	color: #fff;
	margin-top: 0;
}
.parallax-sub p {
	font-size: 18px;
}
.btn.sbt {
	float: right;
	background: linear-gradient( 45deg , #3ba5ff, #2973b2);
	color: #fff;
	font-size: 16px !important;
	font-weight: 700;
}
.container-fluid.gray.center_padding.aos-init.aos-animate {
	background: #edeef0;
	color: #000;
	padding: 30px;
}
.sectitle {
	text-align: center;
	margin-bottom: 20px;
}
.row.section-header {
	text-align: center;
	max-width: 1024px;
	margin: 10px auto;
}
.imgs {
	margin: auto;
	max-width: 100px;
}
._sdf {
	padding: 8px;
	box-shadow: 0px 0px 10px 0px #e3e3e3;
	width: 100%;
	height: 200px;
	margin-bottom: 30px;
}
.sdf .imgs {
	font-size: 50px;
	color: #666;
}
.sdf h3 {
	font-size: 16px;
	color: #000;
	margin-top: 0;
	font-weight: 700;
}
.sdf p {
	text-align: center;
	color: #444;
	font-size: 12px;
}
.faqpos {
	background-color: #f1f1f1;
	padding: 50px 0;
}
.faqpos .sectitle {
	margin-top: 0;
}
.accordions {
	margin: auto;
	width: 100%;
}
.accordions input {
	display: none;
}
.boxs {
	position: relative;
	background: white;
    transition: all .15s ease-in-out;
}
.boxs::before {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    box-shadow: 0 -1px 0 #e5e5e5,0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
}


.box-titles {
	width: calc(100% - 40px);
	padding: 10px 20px;
	display: inline-block;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.box-contents {
	width: calc(100% - 40px);
	padding: 15px 10px;
	font-size: 11pt;
	color: rgba(0, 0, 0, 0.71);
	display: none;
	text-align: left;
	line-height: 30px;
}
.box-closes {
	position: absolute;
	height: 64px;
	width: 100%;
	top: 0;
	left: 0;
	cursor: pointer;
	display: none;
}
input:checked + .boxs {
	height: auto;
	margin: 16px 0;
    box-shadow: 0 0 6px rgba(0,0,0,.16),0 6px 12px rgba(0,0,0,.32);
}
input:checked + .boxs .box-titles {
	border-bottom: 1px solid rgba(0,0,0,.18);
}
input:checked + .boxs .box-contents,
input:checked + .boxs .box-closes {
	display: inline-block;
}
.arrowss section .box-titles {
	width: calc(100% - 30px);
	text-align: left;
	color: #333;
	font-size: 15px;
	position: relative;
}

.arrowss section .box-titles::before {
	position: absolute;
	display: block;
	content: '\1F842';
	font-size: 20pt;
	left: 0px;
	top: 50%;
	transition: transform .15s ease-in-out;
	color: #f38818;
	margin-top: -20px;
}
.box-contents::before {
	content: 'উত্তরঃ';
	background: #02b926;
	color: #fff;
	padding: 5px 10px;
	margin-right: 7px;
	font-size: 12px;
}
input:checked + section.boxs .box-titles {
	color: #f38818;
}
input:checked + section.boxs .box-titles:before {
	transform: rotate(90deg);
	color: #00ac24;
}